NFSSTAT(8)

NAME
nfsstat - Network File System statistics

SYNOPSIS
nfsstat [ -csnrz ]

DESCRIPTION
Nfsstat displays statistical information about the Network File System (NFS) and Remote Procedure Call (RPC) interfaces to the kernel. It can also be used to reinitialize this information. If no options are given, the default is nfsstat -csnr That is, print everything and reinitialize nothing.

OPTIONS

-c  Display client information. Only the client side NFS and RPC information is printed. Can be combined with the -n and -r options to print client NFS or client RPC information only.

-s  Display server information. Works like the -c option above.

-n  Display NFS information. NFS information for both the client and server side is printed. Can be combined with the -c and -s options to print client or server NFS information only.

-r  Display RPC information. Works like the -n option above.

-z  Zero (reinitialize) statistics. Can be combined with any of the above options to zero particular sets of statistics after printing them. The user must have write permission on /dev/kmem for this option to work.

FILES
/dynix     system namelist
/dev/kmem    kernel memory

SEE ALSO
nfs(4)